#= require active_admin/base
#= require jquery3
#= require best_in_place
#= require jquery.purr
#= require best_in_place.purr

$(document).ready ->
  # IS NOT HAPPENING: USE ACTIVE_ADMIN.JS
  console.log("DAT COFFEE INIT")
  jQuery(".best_in_place").best_in_place()